a,
ins {
    text-decoration: none
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
hr,
menu,
nav,
section {
    display: block
}

a,
hr {
    padding: 0
}

.site,
.top-bar {
    position: relative
}

.top-bar-center div,
.top-bar-center div a,
body {
    font-family: poppinsregular, sans-serif
}

.after-page-bg,
.banner .banner-content,
.bordered-btn,
.delta-clinic,
.our-services,
.our-team,
.sub-page-card a.know-more,
.sub-page-content,
.top-bar,
.top-bar-center,
h3.title {
    text-align: center
}

abbr,
address,
article,
aside,
audio,
b,
blockquote,
body,
canvas,
caption,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
p,
pre,
q,
samp,
section,
small,
span,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    background: 0 0
}

ins,
mark {
    background-color: #ff9;
    color: #000
}

body {
    line-height: 1.2;
    font-size: 16px;
    color: #1b1b1b;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

button,
input[type=button],
input[type=submit] {
    line-height: 1.2;
    outline: 0
}

nav ul,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
    content: '';
    content: none
}

a {
    margin: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: 0 0;
    cursor: pointer;
	outline: 0;
}
a:hover, a:focus, a:active {
	outline: 0;
}

.logo,
.top-bar-center i,
input,
select {
    vertical-align: middle
}

mark {
    font-style: italic;
    font-weight: 700
}

del {
    text-decoration: line-through
}

abbr[title],
dfn[title] {
    border-bottom: 1px dotted;
    cursor: help
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

hr {
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0
}

textarea {
    resize: none
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

img {
    max-width: 100%;
    /* width: auto; */
    height: auto
}

body,
html {
    height: 100%
}

section {
    clear: both
}
p {
    margin: 0 0 15px;
}

.site {
    min-height: 100%
}

.top-bar {
    background: #f2f2f2;
    padding: 15px 15px;
	padding-top: 14px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease
}

.fixed-header .top-bar,
.site-header-main {
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out
}

.top-bar-center i {
    font-size: 16px;
    padding-right: 5px;
    line-height: 10px;
    color: #61b596
}

.top-bar-center div,
.top-bar-center div a {
    display: inline-block;
    color: #999;
    font-size: 12px;
	vertical-align: middle;
}

.top-bar-center div a:hover {
	color: #61b596;
}

.top-bar-center div i {
	display: inline-block;
	vertical-align: middle;
}
.top-bar-center div i:before {
	display: block;
}

.top-bar-center div em {
    padding: 0 10px;
	font-style: normal;
	vertical-align: bottom;
}

.top-bar-center div span {
	vertical-align: middle;
	display: inline-block;
	padding-top: 2px;
}

.top-book {
    background: #61b596;
    color: #fff;
    font-family: poppinssemibold, sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    padding: 16px 14px;
	padding-top: 17px;
    position: absolute;
    top: 0;
    right: 0;
	border: 1px solid  #61b596;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.top-book:hover {
	color: #61b596;
	background: transparent;
}

.container,
.site-content {
    max-width: 1200px;
    padding: 0 15px;
    margin: auto;
    width: 100%;
    clear: both
}

.site-content {
    padding: 165px 15px 30px;
    font-size: 16px;
    line-height: 22px
}

.home .site-content {
    max-width: 100%;
    padding: 145px 0 0;
    line-height: inherit
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute!important;
    width: 1px;
    word-wrap: normal!important
}

.site-header {
    background: #fff;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, .3);
    float: left;
    width: 100%;
    position: fixed;
    z-index: 2
}

.blog-section li .blog-list:hover,
.testimonial-info .item .item-bg:hover {
    -webkit-box-shadow: 0 0 40px 0 #d2d2d2;
    -moz-box-shadow: 0 0 40px 0 #d2d2d2;
    -ms-box-shadow: 0 0 40px 0 #d2d2d2;
    -o-box-shadow: 0 0 40px 0 #d2d2d2
}

.fixed-header .top-bar {
    margin-top: -50px;
    top: 0;
    transition: all .5s ease-out
}

.site-header-main {
    float: left;
    width: 100%;
    padding: 20px 0;
    transition: all .5s ease-out
}

.fixed-header .site-header-main {
    padding: 10px 0
}

.logo {
    width: 323px;
    height: 60px;
    background: url(image/logo.png) center no-repeat;
    background-size: 100%;
    display: inline-block;
    font-size: 0;
    -webkit-transition: all .5s ease-out;
    -moz-transition: all .5s ease-out;
    -o-transition: all .5s ease-out;
    transition: all .5s ease-out
}

.site-header .primary-menu li a,
.site-header .primary-menu li>a:before {
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease
}

.fixed-header .logo {
    width: 250px;
    height: 47px
}

.site-header .site-branding {
    float: left
}

.site-header .site-header-menu {
    float: right
}

.site-header ul.primary-menu {
    font-size: 0;
    margin-top: 25px
}

.site-header .primary-menu li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
    font-size: 12px;
    position: relative;
    font-family: poppinsmedium, sans-serif;
    text-transform: uppercase;
    padding-bottom: 10px
}

.site-header .primary-menu li a {
    color: #555;
    display: block;
    padding: 5px 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    position: relative;
    z-index: 2
}

.site-header .primary-menu .current-menu-item>a,
.site-header .primary-menu .current-menu-parent>a,
.site-header .primary-menu li:hover>a {
    color: #61b596
}

.site-header .primary-menu li>a:before {
    content: '';
    position: absolute;
    border-bottom: 2px solid #61b596;
    bottom: 0;
    left: 51%;
    right: 51%;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.bordered-btn,
.borderedbtn-white {
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    text-transform: uppercase;
    cursor: pointer
}

.site-header .primary-menu .current-menu-item>a:before,
.site-header .primary-menu .current-menu-parent>a:before,
.site-header .primary-menu li:hover>a:before {
    left: 0;
    right: 0
}

.site-header .primary-menu .dropdown-toggle,
.site-header .primary-menu .sub-menu a:before {
    display: none
}

.site-header .primary-menu .sub-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    width: 200px;
    border: 1px solid #e7e7e7;
    padding: 10px 15px;
	padding-bottom: 5px;
    border-radius: 3px;
    z-index: 1;
    background-color: #fff
}

.site-header .primary-menu .sub-menu:after,
.site-header .primary-menu .sub-menu:before {
    content: '';
    border: 10px solid transparent;
    border-bottom-color: #fff;
    position: absolute;
    bottom: 100%;
    left: 9px;
    z-index: 1
}

.site-header .primary-menu .sub-menu:after {
    border-bottom-color: #e7e7e7;
    margin-bottom: 1px;
    z-index: 0
}

.site-header .primary-menu .sub-menu li {
    margin: 3px 0;
    width: 100%;
	padding-bottom: 0
}

.site-header .menu-toggle {
    display: none;
    float: right;
    background-color: transparent;
    height: 30px;
    width: 40px;
    border-radius: 3px;
    border: 1px solid #61b596;
    outline: 0;
    cursor: pointer;
    margin-top: 15px
}

.fixed-header .menu-toggle {
    margin-top: 8px
}

.site-header .menu-toggle>span {
    border-bottom: 2px solid #61b596;
    display: block;
    margin: 4px 0
}

.banner {
    position: relative;
    height: 660px
}

.banner:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(98, 43, 20, .25)
}

.banner img {
    display: block
}

.banner .banner-image {
    height: 100%;
    background-position: center;
    background-size: cover
}

.banner .banner-content {
    position: absolute;
    top: 60%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    z-index: 1
}

.banner .banner-content h2 {
    font-family: playfair_displayblack, sans-serif;
    font-size: 45px;
    color: #fff;
    max-width: 850px;
    margin: auto auto 30px
}

.borderedbtn-white {
    color: #fff;
    font-size: 15px;
    font-family: poppinssemibold, sans-serif;
    padding: 25px 20px;
    display: inline-block;
    background-color: transparent;
    min-width: 230px;
    border: 1px solid #fff;
    outline: 0;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.borderedbtn-white:hover {
    background-color: #fff;
    color: #5db79b
}

.our-services {
    padding-top: 75px;
    padding-bottom: 100px;
    float: left;
    width: 100%
}

.entry-title,
.title {
    font-family: playfair_displayblack, sans-serif;
    color: #61b596;
    font-size: 45px;
    margin-bottom: 20px;
    line-height: 1.2;
	text-align: center;
}

.title.black {
    color: #1b1b1b
}

.bordered-btn,
.our-services .description a {
    color: #61b596
}

.our-services .description {
    max-width: 860px
}

.description {
    font-family: poppinslight, sans-serif;
    font-size: 16px;
    line-height: 1.7;
    margin: auto auto 50px;
    width: 100%
}

.description p {
    margin-bottom: 20px
}

.service-list {
    font-size: 0;
    margin-left: -15px;
    margin-right: -15px
}

.service-list li {
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    padding: 0 15px
}

.service-list li .list-inner {
    border: 1px solid #e7e7e7
}

.service-list li .list-inner .img {
    height: 200px;
    background-size: cover;
    background-position: center
}

.service-list li .list-inner .content {
    padding: 25px 15px 35px
}

.service-list li .list-inner .h3 {
    font-size: 18px;
    color: #61b596;
    margin-bottom: 10px;
    font-family: playfair_displaybold, sans-serif
}

.service-list li .list-inner p {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px
}

.bordered-btn {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #61b596;
    font-size: 14px;
    font-family: poppinssemibold, sans-serif;
    padding: 11px 15px;
    min-width: 130px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.bordered-btn.large {
    padding: 18px 20px;
    font-size: 15px;
    min-width: 185px
}

.bordered-btn.white {
    color: #fff;
    border: 1px solid #fff
}

.bordered-btn:hover {
    background-color: #fff;
    color: #61b596
}

.main-page-content {
    max-width: 860px;
    margin: 0 auto 50px;
    font-size: 16px;
    line-height: 1.7;
    width: 100%;
    text-align: center
}

.sub-pages {
    font-size: 0;
    margin-left: -15px;
    margin-right: -15px
}

.sub-pages .sub-page-card {
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    width: 25%;
    padding: 0 15px 30px
}

.card-inner {
    border: 1px solid #e7e7e7
}

.sub-pages .sub-page-bg {
    height: 200px;
    background-size: cover!important
}

.sub-page-card h3 {
    font-size: 18px;
    color: #61b596;
    margin-bottom: 10px;
    font-family: playfair_displaybold, sans-serif;
    height: 50px;
    font-weight: 400
}

.sub-page-content {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 20px
}

.sub-page-card a.know-more {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #61b596;
    color: #61b596;
    font-size: 14px;
    font-family: poppinssemibold, sans-serif;
    padding: 11px 15px;
    min-width: 130px;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    text-transform: uppercase
}

.main-page-content a {
    color: #61b596
}

.sub-page-card a.know-more:hover {
    background-color: #61b596;
    color: #fff
}

.after-page-bg {
    padding: 20px 15px 35px
}

.delta-clinic {
    background-color: #f6f6f6;
    padding-top: 80px;
    padding-bottom: 100px
}

.delta-clinic .description {
    font-family: poppinsregular, sans-serif;
    max-width: 980px;
    font-size: 14px
}

.delta-clinic .bordered-btn:hover {
    background-color: #61b596;
    color: #fff
}

.director-section {
    background: url(image/director-bg.png) no-repeat;
    background-size: cover;
    float: left;
    width: 100%;
    position: relative
}

.director-section .director-outer {
    color: #fff;
    position: relative;
    float: left;
    width: 100%;
    padding: 70px 0 60px
}

.director-section .director-outer .left-part {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-left: 30px
}

.director-section .director-outer .left-part img {
    display: block
}

.left-part {
    width: 50%;
    float: left
}

.right-part {
    width: 50%;
    float: right
}
.director-section .director-outer  .right-part img{
	display: none;
}
.director-outer .border-content {
    /* padding-bottom: 20px;
    border-bottom: 1px solid #92cfb7 */
}

.director-outer .director-info {
    /* padding: 20px 0 */
}

.director-outer h5, 
.director .entry-content h5 {
    font-family: poppinssemibold, sans-serif;
    font-size: 18px;
    font-weight: 400
}

.director-outer ul, 
.director .entry-content ul {
    list-style: disc inside;
	margin-bottom: 20px;
	padding-left: 0;
}

.director-outer li, 
.director .entry-content li {
    font-family: poppinsregular, sans-serif;
    font-size: 14px;
    margin: 10px 0
}

.director-outer h2, 
.director .entry-content h2 {
    font-family: poppinsregular, sans-serif;
    font-size: 16px;
    font-weight: 400
}

.director-outer h2 strong, 
.director .entry-content h2 strong {
    font-family: playfair_displayblack, sans-serif;
    font-size: 45px;
    vertical-align: bottom
}

.director-outer h3, 
.director .entry-content h3 {
    font-size: 25px;
    font-family: poppinslight, sans-serif;
    padding: 5px 0;
	font-weight: 400;
}

.director-outer h4, 
.director .entry-content h4 {
    font-size: 16px;
    font-family: poppinsmedium, sans-serif;
	padding-bottom: 20px;
    border-bottom: 1px solid #92cfb7;
	font-weight: 400;
	margin-bottom: 20px;
}

.director .entry-content h4 {
	border-color: #1b1b1b;
	width: 50%;
	display: inline-block;
}
.director .entry-content p {
	line-height: 26px;
}

.our-team {
    padding-top: 75px;
    padding-bottom: 50px
}

body.our-team {
    padding: 0;
    text-align: left
}

.our-team .title {
    color: #1a1a1a
}

.our-team-info {
    /* padding-top: 30px */
}

.our-team-info .item {
    display: inline-block;
    padding: 0 10px;
    vertical-align: top;
    text-align: center;
    width: 100%
}

.our-team-info .owl-stage-outer {
    padding-bottom: 30px
}

.user-dp {
    width: 150px;
    height: 150px;
    margin: auto auto 20px;
    border: 1px solid #e7e7e7;
    border-radius: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat
}

.our-team .user-name {
    color: #61b596;
    font-size: 22px;
    font-family: playfair_displaybold, sans-serif;
    margin-bottom: 10px
}

.our-team .user-degree,
.our-team .user-des {
    font-size: 14px;
    line-height: 1.5;
    text-transform: uppercase
}

.our-team .user-des {
    margin-bottom: 5px;
    color: #1b1b1b
}

.our-team .user-degree {
    color: #999
}

.owl-theme .owl-dots .owl-dot span {
    background: #c6c6c6
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #61b496
}

.team-member {
    padding: 0
}

.team-member .title {
    color: #61b596;
    text-align: center
}

.team-member .user-info {
    float: left;
    max-width: 270px;
    width: 100%;
    padding-right: 20px
}

.team-member .our-team-info .item {
    clear: both;
    border-bottom: 1px solid #ccc;
    padding: 15px 0
}

.team-member .our-team-info .item:last-child {
    border-bottom: 0
}

.team-member .user-name {
    margin-bottom: 5px
}

.team-member .user-des {
    margin-bottom: 0
}

.team-member .user-desc {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 26px;
    text-align: left;
	padding-left: 270px
}

.booking {
    padding: 120px 0;
    background: url(image/booking.png) no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
    text-align: center
}

.booking-info h3 {
    color: #fff;
    font-family: playfair_displayblack, sans-serif;
    font-size: 36px;
    margin-bottom: 45px
}

.blog-section {
    padding: 60px 0 45px;
    float: left;
    width: 100%
}

.blog-section .title {
    text-align: center;
    color: #1b1b1b;
    margin-bottom: 40px
}

.blog-section ul {
    margin-left: -15px;
    margin-right: -15px;
    font-size: 0
}

.blog-section ul li {
    width: 33.3%;
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 30px
}

.blog-section li .blog-list {
    margin: 0 15px;
    background: #fff;
    border: 1px solid #e7e7e7;
    transition: box-shadow .5s linear
}

.testimonial-info .item .item-bg,
.testimonial-info .item .item-bg:after {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease
}

.blog-section li .blog-list:hover {
    box-shadow: 0 0 40px 0 #d2d2d2
}

.blog-section .blog-img {
    height: 240px;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    width: 100%;
    display: block;
	/* float: left */
}

.blog-section .inner-blog {
    padding: 40px 30px
}

.blog-section .blog-list h4 {
    font-size: 22px;
    font-family: playfair_displaybold, sans-serif;
    text-align: left;
    padding: 10px 0;
	
}

.blog-section .blog-list h4,
.blog-section .blog-list h4 a{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	max-width: 100%;
	vertical-align: middle;
	color: #61b596;
}

.blog-section .blog-list h4 a:hover {
	 color: #000000 
}

.blog-section .blog-month,
.blog-section .blog-text {
    font-family: poppinsregular, sans-serif;
    font-size: 16px
}

.blog-section .blog-text a {
	color: #61b596;
}

.blog-section .blog-text a:hover {
	color: #000000;
}

.blog-section .blog-month {
    color: #989898;
    display: block
}

.blog-section .blog-text {
    color: #1b1b1b;
    line-height: 26px;
	min-height: 60px;
}

.blog-section .list-news ul li {
    width: 100%
}

.blog-section .list-news ul li:last-child {
	margin-bottom: 0;
}

.blog-section .list-news li .blog-list {
    margin: 0;
    border: 0;
    border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}

.blog-section .list-news .blog-list .blog-img {
	float: left;
	width: 150px;
	height: 150px;
	margin-right: 20px;
	margin-bottom: 10px;
	border: 1px solid #f9eeee;
    border-radius: 5px;
}

.blog-section .list-news .blog-list .inner-blog {
	padding: 0 0 0 170px;
}

.blog-section .list-news li:last-child .blog-list {
    border-bottom: 0;
	padding-bottom: 0;
}

.blog-section .list-news li .blog-list:hover {
    box-shadow: none
}

.blog-section .list-news li .blog-list:after {
	content: '';
	display: block;
	clear: both;
}


.blog-section .list-news .blog-list a {
	white-space: normal;
	display: inline;
}

.events-section {
    padding: 15px 0 75px
}

.event-content {
    border: 8px solid #e7e7e7;
    padding: 45px 60px
}

.event-content h3 {
    font-family: poppinssemibold, sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    color: #dba95b;
    margin-bottom: 20px
}

.event-content .single-child:after {
    content: '';
    display: block;
    clear: both
}

.single-child .single-event {
    width: 50%;
    float: left;
    margin-bottom: 20px
}

.single-child .single-event:first-child {
    padding-right: 32px
}

.single-child .single-event:last-child {
    padding-left: 32px
}

.single-event .event-img {
    width: 110px;
    height: 110px;
    float: left;
    border: 1px solid #f9eeee;
    border-radius: 5px
}

.single-event .event-img .img {
	height: 100%;
	background-position: center;
	background-size: cover
}

.list-event .single-event  .event-img {
	/* width: 150px;
    height: 150px; */ 
} /*Punitha : 020618 : due to alignment issue*/

.detail-part {
	padding-left: 130px
}

.list-event .detail-part {
    padding-left: 170px;
	font-family: poppinsregular, sans-serif;
    font-size: 16px;
	color: #1b1b1b;
	line-height: 26px;
}
.list-event .detail-part p {
	margin-bottom: 15px;
}

/* .event-title a,.event-title .h-title */.event-title,.event-title a {
    font-family: playfair_displaybold, sans-serif;
    font-size: 22px;
    color: #61b596
}

.event-cmd,
.view {
    font-family: poppinsregular, sans-serif
}

.event-title a:hover {
    color: #000
}

.event-cmd {
    color: #1b1b1b;
    margin-top: 10px
}

.view {
    clear: both;
    font-size: 14px;
    color: #61b596;
    display: inline-block
}

.testimonial .title,
.view:hover {
    color: #1b1b1b
}

.view span {
	vertical-align: middle;
}

.view i {
	font-size: 22px;
	vertical-align: middle;
	line-height: 13px;
	padding-top: 0;
	padding-left: 5px;
	display: inline-block
}

.list-event .event-content {
    border: 0;
    padding: 0
}

.list-event .single-child .single-event {
    width: 100%;
    padding: 0;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
    float: none
}

.list-event .single-child .single-event {
	margin-bottom: 30px;
}

.list-event .single-event .detail-part {
	margin-bottom: 30px;
}

.list-event .single-child .single-event:last-child {
    border-bottom: 0
}

.list-event .detail-part .event-title {
	margin-bottom: 10px;
}
.list-event .detail-part p strong {
	display: block;
	font-size: 14px;
	/* margin-bottom: 10px; */
}

.event-cmd {
    font-size: 16px;
    line-height: 26px
}

.testimonial {
    text-align: center;
    background-color: #f6f6f6;
    padding-top: 55px;
    padding-bottom: 50px
}

.testimonial-info .item {
    display: inline-block;
    vertical-align: top;
    padding: 0 15px 40px
}

.testimonial-info .item .item-bg {
    background-color: #fff;
    padding-top: 80px;
    padding-bottom: 80px;
    position: relative;
    transition: all .3s ease
}

.testimonial-info .item .item-bg:hover {
    box-shadow: 0 0 40px 0 #d2d2d2
}

.testimonial-info .item .item-bg:after {
    border-bottom: 3px solid #5eb595;
    content: '';
    width: 100%;
    left: 0;
    bottom: 0;
    opacity: 0;
    position: absolute;
    transition: all .3s ease
}

.contact-content .label-above.submit-container input,
.entry-content a {
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease
}

.testimonial-info .item .item-bg:hover:after {
    opacity: 1
}

.testimonial-info .item .user-info {
    padding: 0 15px
}

.testimonial-info .item .user-info .h4 {
    font-family: playfair_displaybold, sans-serif;
    font-size: 22px;
    color: #61b596;
    margin-bottom: 15px
}

.testimonial-info .item .user-info .h5 {
    color: #989898;
    font-size: 14px;
    margin-bottom: 25px
}

.contact-box,
.contact-box .box-inner div>a {
    color: #1b1b1b
}

.testimonial-info .item .user-info .user-des {
    color: #1b1b1b;
    line-height: 1.5
}

.contact-box {
    max-width: 370px;
    width: 100%;
    background: #fff;
    font-family: poppinsregular, sans-serif;
    font-size: 13px;
    -webkit-box-shadow: 0 0 40px 0 #d2d2d2;
    -moz-box-shadow: 0 0 40px 0 #d2d2d2;
    -ms-box-shadow: 0 0 40px 0 #d2d2d2;
    -o-box-shadow: 0 0 40px 0 #d2d2d2;
    box-shadow: 0 0 40px 0 #d2d2d2;
    position: absolute;
    z-index: 1;
    top: 5%
}

.contact-box label,
.contact-content .label-above.submit-container input {
    font-family: poppinssemibold, sans-serif;
    text-transform: uppercase
}

.contact-logo {
    text-align: center;
    border-bottom: 1px solid #f3f3f3;
    padding: 15px;
    margin-bottom: 0!important
}

.contact-box .box-inner {
    padding: 30px 30px 13px
}

.contact-box .box-inner>div {
    margin-bottom: 13px;
    line-height: 1.4
}

.contact-box .box-inner div>a:hover {
    color: #61b596
}

.contact-box label {
    color: #61b596;
    display: block;
    font-size: 14px;
    margin-bottom: 5px
}

.contact-section {
    background: #f9f9f9;
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 30px
}

.contact-content {
    padding: 60px 0;
    width: 100%;
    max-width: 770px;
    margin: auto
}

.contact-content .contact-form {
    margin-top: 20px;
    float: left;
    width: 100%
}

.contact-content .black {
    text-align: center;
    font-size: 36px
}

.contact-content .label-above {
    width: 50%;
    float: left;
    clear: none;
    padding: 0 20px
}

.contact-content .phone-container {
	clear:left;
}

.contact-content .label-above.submit-container,
.contact-content .label-above.textarea-container {
    width: 100%
}

.contact-content .label-above.submit-container {
    text-align: center;
    margin: 20px 0
}

.entry-content p,
.entry-content ul {
    margin-bottom: 15px
}

.contact-content .label-above.submit-container input {
    vertical-align: middle;
    border: 1px solid #61b596;
    color: #61b596;
    padding: 24px 20px 22px;
    min-width: 230px;
    cursor: pointer;
    transition: all .3s ease
}

.contact-content .label-above.submit-container input:hover {
    background-color: #61b596;
    color: #fff
}

.contact-content .label-above input,
.contact-content .label-above.textarea-container textarea {
    border: 0;
    border-bottom: 1px solid #aeaeae;
    padding: 10px 0;
    font-size: 18px;
    font-family: poppinslight, sans-serif;
    background: 0 0;
	outline: 0
}

.contact-content .label-above.textarea-container textarea {
    min-height: 40px;
    height: 100%
}

.contact-section .contact-map {
    height: 520px
}

.contact-content .label-above .nf-field-label,
.contact-content .nf-before-form-content {
    display: none
}

.contact-content .nf-form-errors {
    text-align: center
}

.contact-content nf-errors nf-section {
    clear: both;
    display: inline-block;
    text-align: center;
    background: rgba(255, 0, 0, .12);
    padding: 10px 20px;
    border-radius: 5px
}

.post-thumbnail {
	margin-bottom: 20px;
}

.entry-content {
    line-height: 26px
}

.entry-content .time-comment, .list-event .time-comment {
	font-family: poppinsregular, sans-serif;
    font-size: 14px;
	color: #989898;
    display: block;
	margin-bottom: 10px;
	margin-top: 10px
}

.entry-content .time-comment p, .list-event .time-comment p {
	margin-bottom: 5px;
}

.entry-content .time-comment p i, .list-event .time-comment p i {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    margin-right: 12px;
	color: #61b596;
}

.entry-content .time-comment p i:before, .list-event .time-comment p i:before {
	display: block;
}

.entry-content .time-comment p span, .list-event .time-comment p span {
	vertical-align: middle;
}

.entry-content a {
    color: #61b596;
}

.entry-content a:hover {
    color: #000000
}

.entry-content ul {
    list-style-type: disc;
    padding-left: 20px
}

.entry-content ul li {
    margin-bottom: 10px
}

.blogdetail-page,
.comments-area .comment-notes,
.comments-area .logged-in-as,
.comments-area h2 {
    margin-bottom: 20px
}

.post-edit-link {
    color: #61b596
}

.blogdetail-page {
    border-bottom: 0;
    padding-bottom: 0
}

.comments-area h2 {
    font-size: 26px
}

.comments-area .comment-form {
    display: inline-block;
    width: 100%;
    vertical-align: top
}

.comments-area .comment-form-author,
.comments-area .comment-form-comment,
.comments-area .comment-form-email,
.comments-area .comment-form-url {
    float: left;
    width: 49%;
    margin-bottom: 20px
}

.comments-area .required {
    color: red
}

.comments-area .logged-in-as a {
    color: #61b596
}

.comments-area .comment-form-comment {
    margin-right: 2%
}

.comments-area .comment-form p label {
    display: block;
    margin-bottom: 3px
}

.comments-area .comment-form p input[type=email],
.comments-area .comment-form p input[type=url],
.comments-area .comment-form p input[type=text],
.comments-area .comment-form p textarea {
    display: block;
    width: 100%;
    padding: 10px 15px;
    outline: 0
}

.comments-area .comment-form p textarea {
    height: 207px
}

.comments-area .form-submit {
    clear: both;
    margin-bottom: 20px
}

.comments-area .form-submit .submit {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #61b596;
    background-color: #61b596;
    color: #fff;
    font-size: 14px;
    font-family: poppinssemibold, sans-serif;
    padding: 11px 15px;
    min-width: 130px;
    text-align: center;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    text-transform: uppercase;
    cursor: pointer
}

.comments-area .form-submit .submit:hover {
    background-color: transparent;
    color: #61b596
}

.post-navigation {
    display: inline-block;
    vertical-align: top;
    width: 100%
}

.post-navigation .nav-next,
.post-navigation .nav-previous {
    float: left;
	width: 50%;
}

.post-navigation .nav-next {
    float: right;
	text-align: right;
}

.post-navigation .nav-links a {
    color: #61b596;
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}

.post-navigation .nav-links a:hover {
	color: #000000;
}

.post-navigation .nav-links .post-title {
	position: relative;
    display: block;
}
.post-navigation .nav-previous .post-title {
	padding-left: 20px;
}
.post-navigation .nav-next .post-title {
	padding-right: 20px;
}
.post-navigation .nav-links .post-title span {
	vertical-align: middle;
	/* display: inline-block; */
	padding: 0 5px;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
}

.post-navigation .nav-links .post-title i {
	display: inline-block;
	vertical-align: middle;
	font-size: 19px;
	position: absolute;
    top: 1px;
}
.post-navigation .nav-previous .post-title i {
	left: 0;
}
.post-navigation .nav-next .post-title i {
	right: 0;
}

.post-navigation .nav-links .post-title i:before {
	display: block;
}

.contact-us .site-content {
    padding: 145px 0 0;
	max-width: 100%;
	
}

/* Director page */

.director  article:after {
	content: '';
	display: block;
	clear: both
}
.director .post-thumbnail {
	
    /* float: left;
    width: 50%; */
    /* margin-right: 20px; */
   /*  padding-right: 60px;
    text-align: center; */
}
.director .post-thumbnail img {
	/* max-width: 480px; */
	display: none;
}
.director .entry-content {
	float: left;
    /* width: 50%; */
	width: 100%;
	padding-top: 20px;
	line-height: 1.2;
}

/* Director page end */

/* Blog list page */

.bloglist-page .blog-section {
	padding-top: 0;
	padding-bottom: 0;
}

/* Blog list page end */

/**
 * 8.0 - Alignments
 */

.alignleft {
	float: left;
	margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
	float: right;
	margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto 1.75em;
}

blockquote.alignleft {
	margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
	margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
	margin-bottom: 1.473684211em;
}

/**
 * 8.0 - Alignments end
 */

.site-footer {
    float: left;
    width: 100%;
    background: #fff;
    padding: 50px 15px;
    border-top: 1px solid #efefef;
    position: absolute;
    bottom: 0;
	font-weight: 400;
}

.site-footer .social-navigation {
    width: 100%;
    clear: both;
    float: left;
    text-align: center;
    margin-bottom: 20px
}

.social-links-menu .screen-reader-text {
    width: 100%;
    position: initial!important
}

footer .social-navigation ul {
    font-size: 0
}

footer .social-navigation li {
    display: inline-block;
    padding: 0 15px;
    color: #999;
    position: relative;
    vertical-align: middle;
    font-size: 14px;
    margin-bottom: 10px
}

.site-info,
.site-info a,
footer .social-navigation li a {
    font-size: 12px;
    font-family: poppinslight, sans-serif
}

footer .social-navigation li:before {
    content: '|';
    position: absolute;
    right: -2px;
    top: 0
}

footer .social-navigation li:last-child:before {
    display: none
}

footer .social-navigation li a {
    color: #999
}

footer .social-navigation li a:hover, footer .social-navigation .current_page_item  a {
    color: #61b596
}

.site-info,
.site-info a {
    clear: both;
    text-align: center;
    color: #999
}

.site-info a:hover {
    color: #61b596
}

.custom-footer-links {
    clear: both
}

.custom-footer-links ul {
    text-align: center;
    font-size: 0;
    margin-bottom: 30px
}

.custom-footer-links ul li {
    position: relative;
    width: 38px;
    height: 38px;
    display: inline-block;
    vertical-align: middle;
    border-radius: 50%;
    color: #fff;
    background-color: #61b596;
    font-size: 20px;
    line-height: 1;
    margin: 0 10px;
    padding: 9px 10px
}

.custom-footer-links ul li.icon-twitter {
    padding: 10px 11px
}

.custom-footer-links ul li:hover {
    opacity: .8
}

.custom-footer-links ul li a {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    font-size: 0
}
.error-404.not-found{
	text-align: center;
}